AccountsUnset a bot field value

Unset a bot field value

DELETE /accounts/bot_fields/{bot_field_id}

curl -X DELETE "https://app.bualpro.com/api/accounts/bot_fields/123" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "success": true
}
DELETE
/accounts/bot_fields/{bot_field_id}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

successboolean

Unset the value of a bot field